docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Introduction: intro.md
    - Installation: installation.md
    - "Quick Start": quick-start.md
    - Reference:
        - Pages: pages.md
        - Containers: containers.md
    - View Helpers:
        - Introduction: helpers/intro.md
        - Breadcrumbs: helpers/breadcrumbs.md
        - Links: helpers/links.md
        - Menu: helpers/menu.md
        - Sitemap: helpers/sitemap.md
        - "Navigation Proxy": helpers/navigation.md
    - Cookbook:
        - "How to Create a XML Sitemap in a Mvc-Based Application?": cookbook/mvc-sitemap.md
site_name: laminas-navigation
site_description: "Manage trees of pointers to web pages in order to build navigation systems."
repo_url: 'https://github.com/laminas/laminas-navigation'
extra:
    project: Components
    installation:
        config_provider_class: 'Laminas\Navigation\ConfigProvider'
        module_class: 'Laminas\Navigation\Module'
